import React, { useContext } from 'react';
import Container from 'react-bootstrap/Container';
import Image from 'react-bootstrap/Image'
import { usePersonContext } from './PersonContext';
import { Col, Row } from 'react-bootstrap';

export default function AboutBrief() {
    const person = usePersonContext()
    return (
    <Container className='about-brief' fluid>
        <Row>
          <Col><Image alt='Photograph of the person' rounded fluid src='photo.png'></Image></Col>
          <Col xs={7} sm={'auto'} lg={8}>
            <h1>{person.name}</h1>
            <p className='brief'>{person.brief}</p>
          </Col>
        </Row>
      </Container>
    )
}
